import influxframework


def execute():
	influxframework.reload_doc("website", "doctype", "web_page_view", force=True)
	influxframework.db.sql("""UPDATE `tabWeb Page View` set path='/' where path=''""")
